_id: mgne-tbl-catastrophe
name: D10 Catastrophe
img: icons/svg/d20-grey.svg
description: "Roll when a Catastrophe occurs during a Resonation invocation (fumble)."
formula: "1d10"
replacement: true
displayRoll: true
results:
  - _id: mgne-tbl-cat-01
    type: 0
    text: "Synaptic Feedback. You are reduced to 0 HP."
    range: [1, 1]
    drawn: false
    _key: "!tables.results!mgne-tbl-catastrophe.mgne-tbl-cat-01"
  - _id: mgne-tbl-cat-02
    type: 0
    text: "Malicious Inversion. If cast on an enemy, the Resonation targets you. If cast on a friendly target, it targets your nearest enemy."
    range: [2, 2]
    drawn: false
    _key: "!tables.results!mgne-tbl-catastrophe.mgne-tbl-cat-02"
  - _id: mgne-tbl-cat-03
    type: 0
    text: "Desynchronitic Burst. A random nearby Artifact explodes, destroying it and dealing D6 damage to its carrier."
    range: [3, 3]
    drawn: false
    _key: "!tables.results!mgne-tbl-catastrophe.mgne-tbl-cat-03"
  - _id: mgne-tbl-cat-04
    type: 0
    text: "Inadvertent Reduplication. The Resonation casts twice, the targets for both are determined randomly."
    range: [4, 4]
    drawn: false
    _key: "!tables.results!mgne-tbl-catastrophe.mgne-tbl-cat-04"
  - _id: mgne-tbl-cat-05
    type: 0
    text: "Calcifying Conjuration. You are Restrained by a prison of bone that forms in the air around you. For five minutes, you cannot break yourself out, and the difficulty for others to free you is +3 DR."
    range: [5, 5]
    drawn: false
    _key: "!tables.results!mgne-tbl-catastrophe.mgne-tbl-cat-05"
  - _id: mgne-tbl-cat-06
    type: 0
    text: "Backblast. You are knocked Prone by the energetic backlash and suffer Stunned (2)."
    range: [6, 6]
    drawn: false
    _key: "!tables.results!mgne-tbl-catastrophe.mgne-tbl-cat-06"
  - _id: mgne-tbl-cat-07
    type: 0
    text: "Nanofeed. Your Resonation invokes normally, but it consumes all of your worn armor in the process."
    range: [7, 7]
    drawn: false
    _key: "!tables.results!mgne-tbl-catastrophe.mgne-tbl-cat-07"
  - _id: mgne-tbl-cat-08
    type: 0
    text: "Drained. You suffer Fatigued (1). The amount of Fatigued suffered doubles every time you roll this result during the same day."
    range: [8, 8]
    drawn: false
    _key: "!tables.results!mgne-tbl-catastrophe.mgne-tbl-cat-08"
  - _id: mgne-tbl-cat-09
    type: 0
    text: "Antiluck. Discard an Omen. This result cannot be rerolled and the fumble cannot be neutralized."
    range: [9, 9]
    drawn: false
    _key: "!tables.results!mgne-tbl-catastrophe.mgne-tbl-cat-09"
  - _id: mgne-tbl-cat-10
    type: 0
    text: "Total Collapse. All of your Artifacts de-Synchronize. You cannot invoke Resonations for the rest of the day. You are damaged to 1 HP."
    range: [10, 10]
    drawn: false
    _key: "!tables.results!mgne-tbl-catastrophe.mgne-tbl-cat-10"
_key: "!tables!mgne-tbl-catastrophe"
